/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: 'Lato'; font-size: 16px; color: #333; }
input, select, textarea { font-family: 'Lato'; font-size: 16px; color: #333; }
body { background: #fff; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr {  width: 100%; }

		

	/* ### banner container ### */
		#bannerCntr { overflow: hidden;  width: 100%; position: relative; text-align: center; padding:0 0;  }
		#bannerCntr ul { margin:0 auto;}
		#bannerCntr ul li { padding:0; margin:0 auto; list-style:none;}
		
		#bannerCntr .text { padding:0 0 0 10px;  text-align: left; position: relative; right: left; top: 10px; background: #fff; }
		#bannerCntr h3 { font-size: 30px; line-height: normal; color: #333; font-weight:normal; display:block; margin:0 auto; padding:0;  }
		#bannerCntr h2 span { font-size: 80px; line-height: 5px; color: #fbb914; font-weight:300;  }
		#bannerCntr h2 { color: #666666; font-size: 75px;  margin:0 auto 15px auto; font-weight: 300;border-bottom: 1px solid #00aeef; }
		#bannerCntr p { font-size: 20px; color: #000000; font-style: normal; margin:8px auto 10px auto;   }
		#bannerCntr p strong { font-weight: normal; }
		#bannerCntr p .sap { color: #fbb914; }
		#bannerCntr ul { margin: 0;  }
		.topmar { padding:0; }
		.glob { float:left; padding:0; text-align:left;}
		#bannerCntr .btn { text-align: center; margin-right:10px;  color: #ffffff; font-size: 15px;  height: auto; text-align: left;  background: #07708c; padding:5px 10px 4px 10px; margin-top:15px; }



	/* ### sign box ### */
	.signBox { padding: 10px 0 50px;  text-align: center;  box-shadow: 1px 1px 10px rgba(0,0,0,.5); -webkit-box-shadow: 1px 1px 10px rgba(0,0,0,.5); position:relative;}
	.signBox h2 { padding-bottom: 10px; color: #07708c; }
	.signBox input[type=text], .signBox select, .signBox .mandatory textarea { border: 1px solid #ccc; font-size: 18px; height: 40px; font-weight: 300; color:#07708c !;     }
	.signBox .form-group { }
	.signBox .next { width: 100px;  color: #fff; border: 0; font-size: 17px;  height: 34px; text-align: center;  background: #07708c; }
	.signBox .next:hover { background: #07586e;  }
	::-webkit-input-placeholder {    color:    #07708c!important;}
	:-moz-placeholder {    color:    #f21717!important;}
	::-moz-placeholder {    color:    #f21717!important;}
	:-ms-input-placeholder {    color:    #f21717!important;}
	.signBox .mandatory input, .signBox .mandatory select, .signBox .mandatory textarea { color: red!important; }
	.signBox .mandatory textarea { height: 80px; }
	.signBox .gap { padding: 10px 15px; }
	.signBox .gap small { color: #f21717;  }
	.signBox .btn { height: 40px; line-height: 24px; font-size: 17px; }
	.signBox .back { background: #033; }
	.signBox h3 { padding-bottom: 40px; text-transform: uppercase;  }
	.signBox .btn-success { font-size: 14px; height: auto; }
	.signBox .block { padding: 10px;   margin-bottom: 40px;   min-height: 345px; text-align: left; position: relative; border: 1px solid #ccc; background: #fffdf0;  }
	.signBox.summary .block { padding-top: 50px; padding-bottom: 10px;  }
	.signBox .block ul  { list-style: none; overflow: hidden; }
	.signBox .block li { padding-bottom: 5px; color: #484540; width: 100%; float:left; }
	.signBox .block em { width: 124px; font-weight: bold; margin-bottom: 5px; color: #484540; display: block; float: left; }
	.signBox .block span { width: 200px; float: left; word-wrap: break-word;  }
	.signBox .block h3 { padding: 10px; margin: 0 0 10px 0; border-radius: 5px; left: 50%; margin-left: -140px; width: 280px; top: -25px; position: absolute; font-size: 15px; color: #fff; line-height: 30px; text-align: center;  background: #51514f;  }
	.signBox .block .full em { width: 100%; }
	.signBox.summary .block   .btn { position: absolute; right: 10px; bottom: 10px; }
	.signBox.summary .block   .btn.no-place { position: static; padding: 5px; }
	.signBox .block.autoh { height: auto; min-height: 0; }
	.signBox .panel-title { padding-bottom: 0; }
	.signBox .already { text-align: left; }
	.signBox .already  label input { height: 14px; margin-right: 10px; line-height: 15px; }
	.signBox .already { text-align: left; }
	.signBox .already { text-align: left; }
	.signBox .detail-new label { padding-top: 8px; line-height: 20px;   }
	.signBox .package .block { min-height: 90px; }
	.signBox .share-btn{ text-align: center;  }
	.signBox .share-btn .st_sharethis_large { background: 0; border:0;  padding: 4px 0 0 10px; vertical-align: middle;   }

	
	/* ### price box ### */
		.priceBox { padding: 40px 0 80px; }
		.priceBox .heading { color: #fff; background: #1c3954;   }
		.priceBox .heading .vert td { border-shadow: 1px 1px 10px rgba(0,0,0, .5); }
		
		.priceBox .vert div { padding-top: 20px; text-align: center;  height: 86px; display: inline-block; vertical-align: top;    }
		.priceBox .heading .blue { background: #1c3954;   }
		.priceBox .heading .sky-blue { background: #1c829b;   }
		.priceBox .heading .green { background: #1c8654;   }
		.priceBox .sky-blue { background: #3396ac;  }
		.priceBox .blue { background: #334d65; color: #fff;  }
		.priceBox .green { background: #339a65;  }
		.priceBox span { font-size: 16px;  }
		.priceBox .table td { border-color: #ccc; text-align: center; font-size: 16px; }
		.priceBox .table { margin: 0;  color: #fff; }
		.priceBox .table .text-right { text-align: right; color: #333;  }
		.priceBox { }

#bannerCntr .text2{ padding: 10px 15px;  text-align: left; position: absolute; left: 22%; top: 365px;}
#bannerCntr .resp { width:100%;}





	/* ### footer box ### */
	.footerBox { padding: 30px 0; background: #3f3d3d; color: #fff; }
	.footerBox h4 { padding-bottom: 5px; font-weight: 600; border-bottom: 1px solid #fff; margin-bottom:10px; }
	.footerBox ul { margin: 0 0 45px 0; }
	.footerBox li { padding: 0 3px; display: inline; }
	.footerBox li img { border-radius: 50%; -webkit-border-radius: 50%; }
	.footerBox a { font-weight: 700; color: #fff;  }












	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (min-width: 992px) and (max-width: 1199px) {
		/*#bannerCntr h2 { font-size: 48px; }*/
		#bannerCntr p { font-size: 18px;  }
			#bannerCntr .text { top: 0; }

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 991px) {
		#bannerCntr h3 { font-size: 25px; }
		#bannerCntr .text { top: 26px; }
		#bannerCntr  { padding-bottom: 20px; }
		.daysBox #clock-ticker .block .flip-top { font-size: 56px;  }	
		.signBox input { font-size: 20px; }
		
		#bannerCntr h2 { font-size: 48px; line-height: 52px; }
		#bannerCntr p { font-size: 18px; }
		#headerCntr h1 span { font-size: 23px; }
		.popupBox h2 strong { font-size: 50px;  }
		.popupBox h2 { padding: 20% 0 0 10%; font-size: 40px; }
		.popupBox .right .cal img { width: 100px;  }
		#bannerCntr h2 span { font-size:60px;}
		#bannerCntr p { font-size:14px;}
.signBox.summary .block { padding-bottom: 10px; min-height: 0; }
.signBox.summary .block .btn { position: static; } 
		
		#bannerCntr .btn { text-align:center; margin:5px auto 0 auto; }
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.signBox .block { margin-bottom: 40px; }
		#bannerCntr h2 { font-size: 32px; line-height: 36px;  }
		
		.signBox h2 { font-size: 20px; }
		.signBox h3 { padding-bottom: 0; font-size: 20px; }  
		
		.signBox  .btn-success { display: block; }
		#bannerCntr p { font-size: 18px; }
#bannerCntr p .sap { display: none; }
#bannerCntr p span { display: block; } 
.topmar  { display: none; }
.glob { display: none; }
#bannerCntr .text { background-color: none ; }
.signBox .block span, 		.signBox .block em { width: 100%; float: none; }
.signBox.summary .block { padding-bottom: 10px; min-height: 0; }
.signBox.summary .block .btn { position: static; } 
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
#bannerCntr .text  {   background:url("../images/glob2.png") center top no-repeat; text-align:center;}
#bannerCntr h2 span { text-align:center; line-height:normal; font-size:60px;}
#bannerCntr h2{ color:#333333; font-weight:bold;}
#bannerCntr { width:98%; padding:0; margin:0 auto;}
#bannerCntr .text { top:15px; margin-bottom:25px; text-align:center;}
#bannerCntr p span { color:#010000; font-size:16px;}
#bannerCntr h2 span { color:#E47507;}
#bannerCntr .btn { text-align:center; margin:5px auto; }
.cent-b { text-align:center; margin:0 auto; float:none;}

.cent-f { text-align:center;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	.stButton { margin:-6px auto 0 18px   !important; position:absolute!important;}
.hidebaner{ display:none;}
.mob {   background:url("../images/glob2.png") center bottom  no-repeat; text-align:center;}
#bannerCntr h2 span { text-align:center; line-height:normal; font-size:60px;}
#bannerCntr h2{ color:#333333; font-weight:bold;}
#bannerCntr { width:98%; padding:0; margin:0 auto;}
#bannerCntr .text { padding: 0; top:10px; margin-bottom:25px; text-align:center;}

#bannerCntr p span { color:#010000; font-size:16px;}
#bannerCntr h2 span { color:#E47507;}
#bannerCntr .btn { margin:5px auto; }
.text-right-cent{ text-align:center; float:none; margin:0 auto;}
.cent-b { text-align:center; margin:0 auto; float:none;}
.text-right-cent{ text-align:center; margin:0 auto; float:none;}

.cent-f { text-align:center;}
#bannerCntr h3 { font-size: 24px; }
	}	
	
	
	
	
input[type=checkbox], input[type=radio] { height: 14px; }

	/* All Mobile Sizes (devices and browser) */
	@media only screen and  (min-width: 768px) and (max-width: 1024px) {
#bannerCntr .text2{ padding: 10px 15px;  text-align: left; position: absolute; left: 22%; top: 204px;}
		
		}
		
		
		
	/* All Mobile Sizes (devices and browser) */
	@media only screen and  (min-width: 1025px) and (max-width: 1268px) {
#bannerCntr .text2{ padding: 10px 15px;  text-align: left; position: absolute; left: 22%; top: 280px;}
		#bannerCntr h2 { font-size:70px;}
		#bannerCntr h2 span{ font-size:90px;}
#bannerCntr .btn { margin:5px auto 0 auto; }
.daysBox h5 { font-size: 18px; }
		}
		
.form-group ul {
		text-align: left;
		list-style-type: none;
		color:red;
		display:none;
}

.error_msg {
		text-align: left;
		list-style-type: none;
		color:red;
		
}
		
		.signBox .alert-danger ul { padding-left: 10px; list-style: none; display: inline-block; }